/* CSS Document */

h2 {
font-family: "Trebuchet MS", Verdana;
font-weight: bold;
text-transform: uppercase;
word-spacing: normal;
text-align: left;
letter-spacing: 2px;
line-height: 1.2em;
font-size: 14px;
}

#teksti {
font-family: Verdana, sans-serif;
text-decoration: none;
word-spacing: normal;
text-align: justify;
letter-spacing: 0;
line-height: 2em;
font-size: 11px;
}

b {
font-family: Verdana, sans-serif;
font-weight: bold;
text-transform: uppercase;
word-spacing: normal;
text-align: left;
letter-spacing: 1px;
font-size: 10px;
}

#teoskuvat {
font-family: Verdana,sans-serif;
color: #666;
font-size: 10px;
}

#teoskuvat a:link, a:active, a:visited	{
font-family: Verdana,sans-serif;
color: #666;
font-size: 10px;
text-decoration: none;
}

#teoskuvat a:hover	{
color: #999;
text-decoration: none; 
font-size: 10px;
}

a img {
border: 0 none;
}

#teoskuvat i {
letter-spacing: 2px;
font-style: normal;
font-weight: bold;
font-size: 10px;
}